.facebook_like_gamepage {
    padding: 0px 0px 0px 0px;
}

.facebook_like_gamepage  div.FB_Loader {
    display: none !important;
}

.facebook_like_gamepage iframe {
    height: 28px !important;
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
}

..facebook_like_gamepage .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}

.facebook_like {
    padding: 10px 0px 10px 0px;
}

.facebook_like div.FB_Loader {
    display: none !important;
}
.facebook_like iframe {
    height: 24px !important;
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
}

.facebook_like .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}